.device-macbook-screen {
    position: absolute;
    top: 6.8%;
    left: 12.3%;
    width: 75.1%;
    height: 81.1%;
    object-fit: cover;
}

.mr-2 {
    margin-right: 0.5rem !important;
}

@media  screen and (min-width: 800px) {
    .list-two-columns {
        column-count: 2;
     } 
}

.card-body-bg_dark * {
    z-index:1;
}

.card-body-bg_dark:before {
 z-index: 0;
 content: "";
 display: block;
 position: absolute;
 width: 100%;
 height: 100%;
 top: 0;
 left:0;
 background-color: rgba(0,0,0,0.7);
}

.container img {
    max-width: 100%;
    height: auto;
}